# MySQL-Front Dump 2.3
#
# Host: 203.161.111.2   Database: gcdb
#--------------------------------------------------------
# Server version 3.23.41


#
# Table structure for table 'nameservers'
#

DROP TABLE IF EXISTS nameservers;
CREATE TABLE `nameservers` (
  `nameserver_id` int(11) unsigned NOT NULL auto_increment,
  `nameserver` varchar(50) default NULL,
  `type` enum('Primary','Secondary') default 'Primary',
  KEY `nameserver_id` (`nameserver_id`)
) TYPE=MyISAM;



#
# Dumping data for table 'nameservers'
#
INSERT INTO nameservers (nameserver_id, nameserver, type) VALUES("1", "NS0.2000CN.COM.AU", "Primary");
INSERT INTO nameservers (nameserver_id, nameserver, type) VALUES("2", "NS1.2000CN.COM.AU", "Secondary");
INSERT INTO nameservers (nameserver_id, nameserver, type) VALUES("3", "NS2.2000CN.COM.AU", "Secondary");


#
# Table structure for table 'recordtype'
#

DROP TABLE IF EXISTS recordtype;
CREATE TABLE `recordtype` (
  `resource_id` int(11) unsigned NOT NULL auto_increment,
  `resource` varchar(10) default NULL,
  `description` varchar(250) default NULL,
  PRIMARY KEY  (`resource_id`)
) TYPE=MyISAM;



#
# Dumping data for table 'recordtype'
#
INSERT INTO recordtype (resource_id, resource, description) VALUES("1", "A", "a host address");
INSERT INTO recordtype (resource_id, resource, description) VALUES("2", "NS", "an authoritative name server");
INSERT INTO recordtype (resource_id, resource, description) VALUES("3", "MD", "a mail destination (Obsolete - use MX)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("4", "MF", "a mail forwarder (Obsolete - use MX)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("5", "CNAME", "the canonical name for an alias");
INSERT INTO recordtype (resource_id, resource, description) VALUES("6", "SOA", "marks the start of a zone of authority");
INSERT INTO recordtype (resource_id, resource, description) VALUES("7", "MB", "a mailbox domain name (EXPERIMENTAL)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("8", "MG", "a mail group member (EXPERIMENTAL)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("9", "MR", "a mail rename domain name (EXPERIMENTAL)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("10", "", "a null RR (EXPERIMENTAL)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("11", "WKS", "a well known service description");
INSERT INTO recordtype (resource_id, resource, description) VALUES("12", "PTR", "a domain name pointer");
INSERT INTO recordtype (resource_id, resource, description) VALUES("13", "HINFO", "host information");
INSERT INTO recordtype (resource_id, resource, description) VALUES("14", "MINFO", "mailbox or mail list information");
INSERT INTO recordtype (resource_id, resource, description) VALUES("15", "MX", "mail exchange");
INSERT INTO recordtype (resource_id, resource, description) VALUES("16", "TXT", "text strings");
INSERT INTO recordtype (resource_id, resource, description) VALUES("17", "RP", "for Responsible Person");
INSERT INTO recordtype (resource_id, resource, description) VALUES("18", "AFSDB", "for AFS Data Base location");
INSERT INTO recordtype (resource_id, resource, description) VALUES("19", "X25", "for X.25 PSDN address");
INSERT INTO recordtype (resource_id, resource, description) VALUES("20", "ISDN", "for ISDN address");
INSERT INTO recordtype (resource_id, resource, description) VALUES("21", "RT", "for Route Through");
INSERT INTO recordtype (resource_id, resource, description) VALUES("22", "NSAP", "for NSAP address, NSAP style A record");
INSERT INTO recordtype (resource_id, resource, description) VALUES("23", "NSAP-PTR", "");
INSERT INTO recordtype (resource_id, resource, description) VALUES("24", "SIG", "for security signature");
INSERT INTO recordtype (resource_id, resource, description) VALUES("25", "KEY", "for security key");
INSERT INTO recordtype (resource_id, resource, description) VALUES("26", "PX", "X.400 mail mapping information");
INSERT INTO recordtype (resource_id, resource, description) VALUES("27", "GPOS", "Geographical Position");
INSERT INTO recordtype (resource_id, resource, description) VALUES("28", "AAAA", "IP6 Address");
INSERT INTO recordtype (resource_id, resource, description) VALUES("29", "LOC", "Location Information");
INSERT INTO recordtype (resource_id, resource, description) VALUES("30", "NXT", "Next Domain");
INSERT INTO recordtype (resource_id, resource, description) VALUES("31", "EID", "Endpoint Identifier");
INSERT INTO recordtype (resource_id, resource, description) VALUES("32", "NIMLOC", "Nimrod Locator");
INSERT INTO recordtype (resource_id, resource, description) VALUES("251", "IXFR", "incremental transfer");
INSERT INTO recordtype (resource_id, resource, description) VALUES("252", "AXFR", "transfer of an entire zone");
INSERT INTO recordtype (resource_id, resource, description) VALUES("253", "MAILB", "mailbox-related RRs (MB, MG or MR)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("254", "MAILA", "mail agent RRs (Obsolete - see MX)");
INSERT INTO recordtype (resource_id, resource, description) VALUES("255", "*", "A request for all records");


#
# Table structure for table 'soa_defaults'
#

DROP TABLE IF EXISTS soa_defaults;
CREATE TABLE `soa_defaults` (
  `id` int(11) NOT NULL default '0',
  `soa_origin` varchar(100) default NULL,
  `responsible_person` varchar(100) default NULL,
  `refresh` varchar(100) default NULL,
  `retry` varchar(100) default NULL,
  `expire` varchar(100) default NULL,
  `minimum_ttl` varchar(100) default NULL
) TYPE=MyISAM;



#
# Dumping data for table 'soa_defaults'
#
INSERT INTO soa_defaults (id, soa_origin, responsible_person, refresh, retry, expire, minimum_ttl) VALUES("1", "NS0.2000CN.COM.AU", "hostmaster.2000cn.com.au", "28800", "3600", "604800", "86400");


#
# Table structure for table 'soaservers'
#

DROP TABLE IF EXISTS soaservers;
CREATE TABLE `soaservers` (
  `soa_server_id` int(11) NOT NULL default '0',
  `name` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`soa_server_id`),
  KEY `name` (`name`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS t_rr;
CREATE TABLE `t_rr` (
  `rr_id` int(11) unsigned NOT NULL auto_increment,
  `AccountID` int(10) unsigned default NULL,
  `field_1` varchar(100) default NULL,
  `field_2` varchar(100) default NULL,
  `field_3` int(11) default NULL,
  `field_4` varchar(100) default NULL,
  `field_5` varchar(100) default NULL,
  PRIMARY KEY  (`rr_id`),
  UNIQUE KEY `rr_id` (`rr_id`),
  KEY `rr_id_2` (`rr_id`)
) TYPE=MyISAM;



#
# Dumping data for table 't_rr'
#
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("1", "19", "www", "IN", "1", "203.161.111.2", "");
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("3", "19", "", "IN", "15", "10", "droopy.2000cn.com.au.");
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("6", "26", "www", "IN", "1", "203.161.111.2", "");
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("5", "26", "", "IN", "15", "10", "droopy.2000cn.com.au.");
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("7", "26", "www.triviaworld", "IN", "1", "203.161.111.8", "");
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("8", "18", "www", "IN", "1", "203.161.111.5", "");
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("9", "18", "", "IN", "15", "10", "droopy.2000cn.com.au.");
INSERT INTO t_rr (rr_id, AccountID, field_1, field_2, field_3, field_4, field_5) VALUES("15", "19", "mail", "IN", "1", "203.161.111.1", "");
